if not SimpleUnitFrames or not GetLocale() == "zhTW" then return end

local loc = {}

-- Localization for the return values of UnitCreatureType(), which is required by ClassIcon.
loc.UnitCreatureType = {
	["Beast"] = "野獸",
	["Critter"] = "小動物",
	["Demon"] = "惡魔",
	["Dragonkin"] = "龍類",
	["Elemental"] = "元素生物",
	["Giant"] = "巨人",
	["Humanoid"] = "人型生物",
	["Mechanical"] = "機械",
	["Undead"] = "不死族",
}

-- This enables partial localization: default english locale will be displayed if there is a missing locale for your language.
SimpleUnitFrames:UpdateLocales(loc)

-- nil out to save memory.
loc = nil 
